# Generated via dconf2nix: https://github.com/gvolpe/dconf2nix
{ lib, ... }:

with lib.hm.gvariant;

{
  dconf.settings = {
    "org/gnome/desktop/search-providers" = {
      disable-external = false;
      disabled = [
        "org.gnome.Contacts.desktop"
        "org.gnome.Nautilus.desktop"
        "org.gnome.Calculator.desktop"
        "org.gnome.Calendar.desktop"
        "org.gnome.clocks.desktop"
        "org.gnome.design.IconLibrary.desktop"
        "org.gnome.Software.desktop"
        "org.gnome.seahorse.Application.desktop"
      ];
      sort-order = [
        "org.gnome.Contacts.desktop"
        "org.gnome.Documents.desktop"
        "org.gnome.Nautilus.desktop"
      ];
    };

    "org/freedesktop/tracker/miner/files" = {
      index-recursive-directories = [ ];
      index-single-directories = [ ];
    };

  };
}
